# Generated by Django 3.1.3 on 2020-11-09 21:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0006_baseelement_type'),
    ]

    operations = [
        migrations.RenameField(
            model_name='baseelement',
            old_name='pool',
            new_name='poll',
        ),
    ]
